<style>
@import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c:400,700&subset=japanese');
</style>
body {
font-family: 'M PLUS Rounded 1c','Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
}

*{
	margin:0;
	padding:0;
}

/* トップのやつ */
#top_div1{
	background-image:url('images/color0083.png');
	background-position:center;
	width:100%;
	height:900px;
}

#top_div2{
	margin:20px 20px 20px 20px;
	background-color:rgba(0, 0, 0, 0.8);
	padding:20px 0 40px 0;
}

#top_div1,h2{
	color:#FFFFFF;
	text-align:center;
	padding:30px 0px 10px 0px;
}

#top_div,h4{
	color:#CCCCCC;
	text-align:center;
	padding:12px 0px 60px 0px;
}


/* ボタン　*/
.btn-flat-border {
  display: inline-block;
  padding: 0.3em 1em;
  text-decoration: none;
  color: #ff2ae4;
  border: solid 2px #ff2ae4;
  border-radius: 3px;
  transition: .4s;
  margin-top: 40px;
}

.btn-flat-border:hover {
  background: #ff2ae4;
  color: black;
}

/* ビクレボ */
#vic_div2{
	margin:20px 20px 20px 20px;
	padding:20px 0 20px 0;
    color: #ffffff;
    text-shadow: 2px 2px #949494, 5px 5px rgba(0, 188, 212, 0.4);
}

p{
	margin:10px 0 10px 0;
}
.p_10{
	margin:20px 0 20px 0;
	padding:20px 0 20px 0;
}

#link_n{
	text-decoration: none;
 	color: #FFF;
}

#chuui{
	color:red;
	margin:10px;
	font-size:8px;
	font-weight: bold;
}